<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.ddui/1">
<module_version install_time="1165464514169" last="true" origin="installer" specification_version="1.7.21">
<file crc="2046360125" name="config/Modules/org-netbeans-modules-j2ee-sun-ddui.xml"/>
<file crc="3748444390" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_ja.jar"/>
<file crc="806679782" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_pt_BR.jar"/>
<file crc="1574024480" name="modules/locale/org-netbeans-modules-j2ee-sun-ddui_zh_CN.jar"/>
<file crc="3354976285" name="modules/org-netbeans-modules-j2ee-sun-ddui.jar"/>
</module_version>
</module>
